<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>Introduction to Bootstrap and Simple Style</title>

		<!-- Bootstrap Connection Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		
	</head>
	<body class="text-center">

		<!-- Navigation Bar -->
		<div class="bg-primary text-light fixed-top p-1">fixed-top navbar</div>

		<h1 class="mt-5">Introduction to Bootstrap and Simple Style</h1>

		<div class="d-none d-md-inline-block mt-4 w-25 ">
			<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="rounded-circle bg-dark img-fluid" />
		</div>
		
		<!-- Bootstrap Color Classes -->
		<h2 class="mt-5">Bootstrap Color Classes</h2>

		<!-- Bootstrap Utility Classes -->
		<!-- container will occupy a percentage of the screen with equal margin on both sides -->
		<!-- container-fluid will occupy 100% of the screen with small margin on both sides -->
		<div class="container">
			<table class="table table-dark table-bordered">
				<thead>
					<tr>
						<th>Hyperlink</th>	
						<th>Background</th>
						<th>Text Transform</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>
							<a href="#" class="text-primary">Primary Link</a>
						</td>
						<td class="bg-primary">Primary Background</td>
						<td class="text-lowercase font-weight-bold">LOWERCASE BOLD TEXT</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-secondary">Secondary Link</a>
						</td>
						<td class="bg-secondary">Secondary Background</td>
						<td class="text-uppercase font-weight-normal">uppercase normal text</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-success">Success Link</a>
						</td>
						<td class="bg-success">Success Background</td>
						<td class="text-capitalize font-weight-light">capitalize light text</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-danger">Danger Link</a>
						</td>
						<td class="bg-danger">Danger Background</td>
						<td>
							<a class="text-decoration-none font-italic">Non-underlined italic link</a>
						</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-warning">Warning Link</a>
						</td>
						<td class="bg-warning">Warning Background</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-info">Info Link</a>
						</td>
						<td class="bg-info">Info Background</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-light">Light Link</a>
						</td>
						<td class="bg-light">Light Background</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-dark">Dark Link</a>
						</td>
						<td class="bg-dark">Dark Background</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-muted">Muted Link</a>
						</td>
						<td class="bg-muted">Muted Background</td>
					</tr>
					<tr>
						<td>
							<a href="#" class="text-white">White Link</a>
						</td>
						<td class="bg-white">White Background</td>
					</tr>
				</tbody>
			</table>
		</div>

		<h2>Bootstrap Border & Sizing Classes</h2>

		<div class="container">
			<table class="table table-dark table-bordered">
				<thead>
					<tr>
						<th>Border</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>
							<div class="bg-info border-primary rounded">Rounded</div>
						</td>
					</tr>
					<tr>
						<td>
							<div class="bg-secondary border-primary rounded-circle">Rounded Circle</div>
						</td>
					</tr>
					<tr>
						<td>
							<div class="bg-warning border-danger rounded-pill">Rounded Pill</div>
						</td>
					</tr>
				</tbody>
			</table>
		</div>
		
		


		<!-- Always put Javascript plugins in the bottom of the <body> -->
		<!-- Bootstrap JavaScript Plugin Bundle -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>